EntityJSEvents.attributes(e => {
  e.modify("terramity:trial_guardian", attributes => {
    attributes.add("minecraft:generic.attack_damage", 90);
  })

  e.modify("terramity:super_sniffer", attributes => {
     attributes.add("minecraft:generic.attack_damage", 110);
  })

  e.modify("terramity:ultra_sniffer", attributes => {
     attributes.add("minecraft:generic.attack_damage", 250);
  })

  e.modify("minecraft:warden", attributes => {
    attributes.add("minecraft:generic.max_health", 1000);
     attributes.add("minecraft:generic.attack_damage", 110);
  })

  e.modify("minecraft:elder_guardian", attributes => {
    attributes.add("minecraft:generic.max_health", 1500);
     attributes.add("minecraft:generic.attack_damage", 200);
  })

  e.modify("terramity:gob", attributes => {
    attributes.add("minecraft:generic.attack_damage", 90);
  })

  e.modify("terramity:virtue", attributes => {
    attributes.add("minecraft:generic.attack_damage", 150);
  })

  e.modify("bossesunleashed:celestial_jellyfish", attributes => { 
    attributes.add("minecraft:generic.attack_damage", 100000);
    attributes.add("minecraft:generic.movement_speed", 1)
    attributes.add("minecraft:generic.attack_speed", 3)
    attributes.add("minecraft:generic.max_health", 50000);
  })

  e.modify("traveloptics:the_nightwarden", attributes => { 
    attributes.add("minecraft:generic.attack_damage", 800);
    attributes.add("minecraft:generic.max_health", 800);
  })

  e.modify("mokels_boss_mantyd:mantyd_boss_spawn", attributes => { 
    attributes.add("minecraft:generic.max_health", 14500);
  })

  e.modify("mokels_boss_mantyd:boss_mantyd", attributes => { 
    attributes.add("minecraft:generic.armor", 50);
    attributes.add("minecraft:generic.attack_damage", 1100);
    attributes.add("minecraft:generic.max_health", 14500);
  })

  e.modify("minecraft:pig", attributes => { 
    attributes.add("minecraft:generic.max_health", 10);
    attributes.add("minecraft:generic.armor", 0);
  })

  e.modify("armageddon_mod:zoranththe_forgotten_one", attributes => {
    attributes.add("minecraft:generic.attack_damage", 80);
    attributes.add("minecraft:generic.armor", 20);
  });

  e.modify("armageddon_mod:zoranth_newborn_of_the_zenith", attributes => {
    attributes.add("minecraft:generic.attack_damage", 500);
    attributes.add("minecraft:generic.armor", 20);
  });

  e.modify("armageddon_mod:elvenite_paladin", attributes => {
    attributes.add("minecraft:generic.attack_damage", 65);
    attributes.add("minecraft:generic.armor", 50);
    attributes.add("minecraft:generic.armor_toughness", 25);
  });

  e.modify("armageddon_mod:vaedricthe_fallen_wanderer", attributes => {
    attributes.add("minecraft:generic.attack_damage", 75);
    attributes.add("minecraft:generic.armor", 50);
    attributes.add("minecraft:generic.armor_toughness", 25);
  });

  e.modify("armageddon_mod:bringer_of_doom", attributes => {
    attributes.add("minecraft:generic.attack_damage", 160);
    attributes.add("minecraft:generic.armor", 50);
    attributes.add("minecraft:generic.armor_toughness", 25);
  });

  e.modify("armageddon_mod:bringer_of_doom_p_2", attributes => {
    attributes.add("minecraft:generic.attack_damage", 160);
    attributes.add("minecraft:generic.armor", 15);
    attributes.add("minecraft:generic.armor_toughness", 25);
  });

  e.modify("armageddon_mod:the_famine", attributes => {
    attributes.add("minecraft:generic.attack_damage", 90);
    attributes.add("minecraft:generic.armor", 15);
    attributes.add("minecraft:generic.armor_toughness", 25);
  });

  e.modify("armageddon_mod:the_chaos", attributes => {
    attributes.add("minecraft:generic.attack_damage", 90);
    attributes.add("minecraft:generic.armor", 15);
    attributes.add("minecraft:generic.armor_toughness", 25);
  });

  e.modify("armageddon_mod:the_discord", attributes => {
    attributes.add("minecraft:generic.attack_damage", 90);
    attributes.add("minecraft:generic.armor", 15);
    attributes.add("minecraft:generic.armor_toughness", 25);
  });

  e.modify("armageddon_mod:sanghor_lord_of_blood", attributes => {
    attributes.add("minecraft:generic.attack_damage", 200);
    attributes.add("minecraft:generic.armor", 15);
    attributes.add("minecraft:generic.armor_toughness", 25);
  }); 

  e.modify("ancient_elements:ancient_elemental", attributes => {
    attributes.add("minecraft:generic.attack_damage", 500);
    attributes.add("minecraft:generic.armor", 15);
    attributes.add("minecraft:generic.armor_toughness", 25);
    attributes.add("minecraft:generic.max_health", 8000);
  });

  e.modify("armageddon_mod:sanghor_lord_of_bloodp_2", attributes => {
    attributes.add("minecraft:generic.attack_damage", 200);
    attributes.add("minecraft:generic.armor", 15);
    attributes.add("minecraft:generic.armor_toughness", 25);
  });

  e.modify("armageddon_mod:nyxaris_the_veil_of_oblivion", attributes => {
    attributes.add("minecraft:generic.attack_damage", 800);
    attributes.add("minecraft:generic.armor", 45);
    attributes.add("minecraft:generic.armor_toughness", 30);
  });
  
});